<.form onsubmit="return false;" let={f} for={@query_changeset} phx-change="search" class="search-form">
	<%= text_input f, :string_filter,
			placeholder: "Search or add...", autofocus: true,
			"phx-debounce": "250", class: "search-text"
  %>
</.form>

<button id="btnPref" class="controls" onclick="prefPanelToggle.toggle()">
	<span class="material-icons">import_contacts</span>
</button>
